Firefox2.0下好了,如何安装?

为当前最终发行版之前的所有版本提供支持
回复
yifabanshi
帖子: 55
注册时间: 2006-10-19 22:31
送出感谢: 0
接收感谢: 0
联系:

Firefox2.0下好了,如何安装?

#1

帖子 yifabanshi » 2006-10-25 18:12

麻烦大家了.
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2006-10-25 18:22

你下的啥格式的?

是deb吗?
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#3

帖子 爱国者黑客 » 2006-10-25 18:47

压缩包,直接运行firefox 不过我还是安装不了Flash插件,请老大们指教!
hghw1776
帖子: 41
注册时间: 2006-04-03 16:51
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 hghw1776 » 2006-10-25 19:15

装不了flash插件是selinux的原因,关掉就行了

另外自己去自动下载一个安装也行
yifabanshi
帖子: 55
注册时间: 2006-10-19 22:31
送出感谢: 0
接收感谢: 0
联系:

是firefox-2.0.tar.gz.

#5

帖子 yifabanshi » 2006-10-25 19:30

在官方网站下的啊。我运行了firefox这个文件,浏览器弹了出来,可一看关于还是1.5版本

在这下的 http://www.mozilla.com/en-US/firefox/
回复

回到 “老旧版本支持”